Mise à jour et les événements sur mon site ne sont plus fonctionnels. (Créer un compte)

  • WordPress :5.4
  • Statut : non résolu
  • Ce sujet contient 5 réponses, 3 participants et a été mis à jour pour la dernière fois par Flobogo, le il y a 26 minutes.
6 sujets de 1 à 6 (sur un total de 6)
  • Auteur
    Messages
  • #2352523
    info@mcwaterloo.com
    Participant
    Initié WordPress
    4 contributions

    Bonjour,

    Problème(s) rencontré(s) : J’ai fait la mise à jour des thèmes et la la version 5.5.1–fr_FR.

    Maintenant lorsque je vais sur  mon site http://www.mcwaterloo.com je ne peux plus ouvrir les événements donc je ne peux plus vendre de billets de spectacle.

    J’ai aussi mis à jour les extensions qui étaient indiquées 100% compatibles selon l’auteur.

    #2352531
    Li-An
    Modérateur
    Maître WordPress
    24351 contributions

    Bonjour,

    Il y avait un questionnaire affiché, c’est dommage de ne pas l’avoir complété entièrement, car il peut aider à vous aider.
    Alors, merci de le copier-coller et compléter du mieux possible dans votre prochain post :

    Ma configuration WP actuelle
    – Version de WordPress :
    – Version de PHP/MySQL :
    – Thème utilisé :
    – Extensions en place :
    – Nom de l’hébergeur :
    – Adresse du site :

    Si vous ne savez pas répondre, vous pouvez installer cette extension: https://wordpress.org/plugins/forum-wordpress-fr/ et ensuite, récupérez les informations sur le tableau de bord de l’admin de votre site pour les copier-coller ici.

    Si besoin, consultez cette vidéo : https://youtu.be/XOFGpSbNCmY

    #2352575
    info@mcwaterloo.com
    Participant
    Initié WordPress
    4 contributions

    Bonjour Li-Ann, merci pour les informations, j’ai installé l’extension tel que décrit.  Alors voici:

     

    Ma configuration WP actuelle :
    – Version de WordPress : 5.5.1
    – Version de PHP/MySQL : 7.2.33 / 10.2.30
    – Thème utilisé : X
    – Thème URI : http://theme.co/x/
    – Extensions en place : Black Studio TinyMCE Widget (2.6.9), Carousel Slider (1.9.4), Classic Editor (1.6), Convert Plus (3.5.12), Cornerstone (4.2.3), EventON (2.6), EWWW Image Optimizer (5.7.0), Forum_wordpress_fr (4.2), Image Rotator Widget (1.2.1), Jetpack by WordPress.com (8.9), Official Facebook Pixel (2.2.0), Photo Gallery by Supsystic (1.14.9), Popups – WordPress Popup (1.9.3.8), Regenerate Thumbnails (3.1.3), Shortcodes Ultimate (5.9.2), UpdraftPlus – Backup/Restore (2.16.28.24), WP Extended Search (1.3.1), WP Super Cache (1.7.1), X – Email Forms (MailChimp) (1.1.2), X – Under Construction (1.2.4), X – White Label (1.3.4), Yoast SEO (14.9)
    – Adresse du site : http://mcwaterloo.com
    – Nom de l’hébergeur : LiteSpeed

     

    Le problème demeure le même qu’indiqué dans mon premier message, sauf que j’ai aussi installé aujourd’hui les extensions qui n’étaient pas 100% compatibles selon l’auteur, soit Conver Plus, Cornerstone et Photo Gallery by Supsystic.

    #2352577
    Li-An
    Modérateur
    Maître WordPress
    24351 contributions

    Mettez une extension de maintenance et faites des tests en désactivant les autres extensions et avec un des thèmes par défaut. Passez éventuellement à une version de php supérieure.

    #2352592
    info@mcwaterloo.com
    Participant
    Initié WordPress
    4 contributions

    Bonjour Li-An, merci pour vos conseils. C’est mon extension Image Rotator Widget qui empêchait l’événement de s’ouvrir.

    Par contre, que voulez-vous dire par une version php supérieure ? La mienne ne suffirait plus ? Version de PHP/MySQL : 7.2.33 / 10.2.30

    #2353888
    Flobogo
    Modérateur
    Maître WordPress
    16264 contributions

    Bonjour,

    Si votre hébergeur vous offre la possibilité de PHP 7.3.x, c’est mieux que PHP 7.2.

6 sujets de 1 à 6 (sur un total de 6)
  • Vous devez être connecté pour répondre à ce sujet.